body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h25,.h,.h30,.h35,.h40,.h45,.h50,.h55,.h60{font-size:0px; line-height:0; overflow:hidden; clear:both;visibility: hidden; } a{text-decoration:none; } a:hover{color:#FF6600 }
.h25{height: 25px;}.h30{height: 30px;} .h40{height: 40px;} .h45{height: 45px;} .h50{height: 50px;} .h55{height: 55px;} .h60{height: 60px;}
.slick-slider *,
.slick-slider{
    outline: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button::-moz-focus-inner {
  border: 0;
}
:focus, :active {
    outline: 0;
    border: 0;
}
a{
    color: #666;
    -webkit-transition:color .3s,opacity .3s;
    transition:color .3s,opacity .3s;
}
a:hover{
    color: #329bdd;
}
textarea { overflow: auto; }

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}


h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.fix:before,
.fix:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

@font-face {
 font-family: 'font';
 src: url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/font.eot');
 src: local('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/font Regular'),
        local('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/font'),
        url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/font.woff') format('woff'),
        url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/font.ttf') format('truetype'),
        url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/font.svg#font') format('svg');
} 

@font-face {
 font-family: 'alibaba';
 src: url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/Alibaba.eot');
 src: local('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/Alibaba Regular'),
        local('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/Alibaba'),
        url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/Alibaba.woff') format('woff'),
        url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/Alibaba.ttf') format('truetype'),
        url('http://www.chinafranchiseexpo.com/public/static/c/expo_why/fonts/Alibaba.svg#font') format('svg');
} 


.fix:after{
  clear: both;
}

.fix{
  zoom: 1;
}

body{
    -webkit-text-size-adjust: 100%;
    font-family:"微软雅黑","Microsoft Yahei";
    color: #666;
    font-size: 12px;
    background: #F4F5FA;
    padding-top: 22px;
}

.wp{
    width: 1210px;
    margin: 0 auto;
}

/**
 * Swiper 5.3.0
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * http://swiperjs.com
 *
 * Copyright 2014-2020 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: January 11, 2020
 */

@font-face{font-family:swiper-icons;src:url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-container-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-container-multirow>.swiper-wrapper{flex-wrap:wrap}.swiper-container-multirow-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-container-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform}.swiper-slide-invisible-blank{visibility:hidden}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-container-3d{perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}.swiper-container-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}.swiper-container-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}.swiper-container-horizontal.swiper-container-css-mode>.swiper-wrapper{scroll-snap-type:x mandatory}.swiper-container-vertical.swiper-container-css-mode>.swiper-wrapper{scroll-snap-type:y mandatory}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(-1 * var(--swiper-navigation-size)/ 2);z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;text-transform:none;font-variant:initial}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{left:10px;right:auto}.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after{content:'prev'}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{right:10px;left:auto}.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{content:'next'}.swiper-button-next.swiper-button-white,.swiper-button-prev.swiper-button-white{--swiper-navigation-color:#ffffff}.swiper-button-next.swiper-button-black,.swiper-button-prev.swiper-button-black{--swiper-navigation-color:#000000}.swiper-button-lock{display:none}.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet-active{opacity:1;background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;transform:translate3d(0px,-50%,0)}.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:6px 0;display:block}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}.swiper-pagination-progressbar{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:4px;left:0;top:0}.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-container-vertical>.swiper-pagination-progressbar{width:4px;height:100%;left:0;top:0}.swiper-pagination-white{--swiper-pagination-color:#ffffff}.swiper-pagination-black{--swiper-pagination-color:#000000}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;animation:swiper-preloader-spin 1s infinite linear;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-container-fade.swiper-container-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube.swiper-container-rtl .swiper-slide{transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0px;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-flip{overflow:visible}.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}



.exhibition-body .col-l{width: 930px;background: #fff;}
.exhibition-body .col-r{width: 255px;}
.exhibition-body .col-r .pic img{display: block;width: 100%;transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;}
.exhibition-body .col-r .pic a{display: block;-webkit-transition:.3s;position: relative;
transition:.3s;}
.exhibition-body .col-r .pic a:hover{/*top: -4px;*/transform: translateY(-4px);-webkit-transform: translateY(-4px);-o-transform: translateY(-4px);}
.exhibition-body .col-r .pic{margin-bottom: 10px;}
.exhibition-body .col-r .btns a,.exhibition-body .col-r .contact dt{display: block;width: 100%;text-align: center;line-height: 60px;font-size: 16px;font-weight: bold;color: #fff;margin-bottom: 10px;background: #ED625E;}
.exhibition-body .col-r .btns a.s2{background: #BFAA6E;}
.exhibition-body .col-r .btns a:hover{background: #E65450;}
.exhibition-body .col-r .btns a.s2:hover{background: #BCA35B;}

.exhibition-body .col-r .contact dt{background: #999999;margin-bottom: 0;}
.exhibition-body .col-r .contact dd{border: 1px solid #999999;padding: 12px 27px;line-height: 32px;margin-bottom: 10px;font-size: 16px;}
.exhibition-body .col-r .contact dd b{color: #333;}
.exh-top{margin-bottom: 132px;}
.exh-top img{display: block;width: 100%;}
.exh-top{position: relative;}
.exh-top h3{position: absolute;font-size: 26px;color: #fff;left: 68px;top: 100px;}
.exh-top h3 b,.exh-slider h3 b,.exh-yewu h3 b,.exh-advantage h3 b,.exh-parter he b{color: #F7D088;}
.exh-top h3 em,.exh-data h3 em,.exh-companys h3 em,.exh-slider h3 em,.exh-yewu h3 em,.exh-advantage h3 em,.exh-see h3 em,.exh-why h3 em,
.exh-parter h3 em{display: inline-block;width:4px;height:24px;background: #F7D088;margin-left: 16px;vertical-align: middle;margin-top: -4px;}
.exh-top ul{position: absolute;left: 0;top: 159px;width: 100%;padding-left: 30px;}
.exh-top ul li{float: left;width: 33.33%;padding: 0 40px;text-align: center;}
.exh-top ul li span{display: block;height:180px;background: #fff;border-radius: 15px 15px 0 0;line-height: 180px;}
.exh-top ul li span img{width: 112px;display: inline-block;vertical-align: middle;}
.exh-top ul li .txt{height:74px;background:linear-gradient(138deg,rgba(32,172,122,1) 0%,rgba(3,126,82,1) 100%);box-shadow:0px 0px 400px 20px rgba(0,0,0,0.05);
border-radius:0px 0px 10px 10px;font-size: 14px;padding: 14px 0;color: #fff;letter-spacing: 1.7px;position: relative;}
.exh-top ul li.s2 .name{letter-spacing: 5.4px}
.exh-top ul li.s3 .name{letter-spacing: 3.3px}
.exh-top ul li .txt .time{font-size: 15px;letter-spacing: 5px;margin-bottom: 5px;}
.exh-top ul li .txt:after{content: '';width:190px;height:83px;background:rgba(228,227,227,1);box-shadow:0px 50px 400px 20px rgba(0,0,0,0.05);
border-radius:0px 0px 10px 10px;left: 10px;top: 0;position: absolute;z-index: -1;}
.exh-ads{background: #fff;height: 133px;margin-bottom: 9px;}
.exh-ads img{display: block;width: 100%;}
.exh-data{height: 420px;-webkit-background-size: cover;padding: 60px 68px;padding-bottom: 0;font-size: 14px;line-height: 24px;color: #333;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: 50% 50%;
background-repeat: no-repeat;}
.exh-data h3,.exh-companys h3,.exh-slider h3,.exh-yewu h3,.exh-advantage h3,.exh-see h3,.exh-why h3,.exh-parter h3{letter-spacing: 1.44px;font-size: 26px;color: #333;margin-bottom: 40px;}
.exh-data h3 b,.exh-companys h3 b,.exh-yewu h3 b,.exh-advantage h3 b,.exh-see h3 b,.exh-why h3 b{color: #06A76D;}
.exh-data h3 em,.exh-companys h3 em,.exh-yewu h3 em,.exh-advantage h3 em,.exh-see h3 em,.exh-why h3 em{background: #06A76D;}
.exh-data ul{margin-top: 65px;}
.exh-data ul li{float: left;width: 200px;color: #06A76D;font-size: 14px;}
.exh-data ul li img{width: 35px;margin-bottom: 9px;}
.exh-data ul li font{font-size: 50px;color: #06A76D;font-family: 'font';position: relative;}
.exh-data ul li font:after{content: '';position: absolute;width: 20px;height: 3px;background: #06A76D;position: absolute;left: 0;top: 62px;}
.exh-data ul li.s2{margin-top: -35px;}
.exh-data ul li.s3{margin-top: -82px;}
.exh-data ul li.s4{margin-top: -172px;margin-right: 0;width: 185px;}
.exh-data ul li em{font-size: 24px;}
.exh-data ul li p{color: #666;margin-top: 24px;}
.exh-companys{padding: 79px 68px 30px 68px;overflow: hidden;position: relative;}
.exh-companys .txt{width:320px;height:122px;position: absolute;background: rgba(27,119,94,.8);text-align: center;padding: 30px 0;color: #fff;font-size: 14px;letter-spacing: 1px;}
.exh-companys .txt b{font-family: 'font';font-size: 50px;}
.exh-companys .pic{position: relative;}
.exh-companys .txt.t1{left: -63px;top: 104px;}
.exh-companys .txt.t2{left: 237px;top: 201px;background:rgba(217,195,130,.9);z-index: 2;padding-top: 20px;color: #11664F;}
.exh-companys .txt.t3{right: -63px;top: 299px;padding-top: 20px;}
.exh-slider{height: 500px;overflow: hidden;padding: 80px 70px;position: relative;}
.exh-slider .swiper-container{position: static;margin:0 -20px;}
.exh-slider .swiper-pagination{position: absolute;left: 0;bottom: 38px;width: 100%;background: url(../img/disc_bg.png) repeat-x;-webkit-background-size: 100%;
background-size: 100%;height: 42px;padding: 0 30px;
}
.exh-slider .swiper-pagination span{color: #fff;font-size: 18px;display: none;}
.exh-slider .swiper-pagination span.s0,.exh-slider .swiper-pagination span.s20,
.exh-slider .swiper-pagination .swiper-pagination-customs-active{display: block;width: 75px;text-align: center;padding-top: 23px;}
.exh-slider .swiper-pagination .swiper-pagination-customs-active{color: #F7D088;}
.exh-slider .swiper-pagination span.s0{float: right;}
.exh-slider .swiper-pagination span.s0.swiper-pagination-customs-active{right: -11px;left:auto;}
.exh-slider .swiper-pagination span.s20{float: left;}
.exh-slider .swiper-pagination span.s20.swiper-pagination-customs-active{left: 67px;}
/*.exh-slider .swiper-pagination span:not(:first-child),.exh-slider .swiper-pagination span:not(:last-child){display: none;}*/
.exh-slider .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.8);
	  position: relative;
}
.exh-slider .swiper-slide span{position: absolute;width:91px;height:35px;background:rgba(255,255,255,1);
	border-radius:0px 6px 6px 0px;left: -8px;bottom: 20px;display: inline-block;text-align: center;line-height: 35px;font-size: 20px;}
.exh-slider .swiper-slide-active,.exh-slider .swiper-slide-duplicate-active{
      transform: scale(1);
}
.exh-slider .swiper-slide-active span{background: #F7D088;}
.exh-slider .swiper-pagination-customs-active{background: url(../img/disc_h.png) center top no-repeat;-webkit-background-size: 18px;
background-size: 18px;position: absolute;left: 50%;top: 0;transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);}
.exh-slider .swiper-button-next,.exh-slider .swiper-button-prev{ background-color:rgba(0,0,0,.3);background-repeat: no-repeat;background-position: center center;
width: 50px;height: 80px;font-size: 0;-webkit-background-size: 22px;
background-size: 22px;}
.exh-slider .swiper-button-prev{background-image: url(../img/prev.png);left: 0;}
.exh-slider .swiper-button-next{background-image: url(../img/next.png);right: 0;}
.exh-slider .swiper-button-next:after,.exh-slider .swiper-button-prev:after{display: none;}
.exh-slider .swiper-button-next:hover,.exh-slider .swiper-button-prev:hover{background-color:rgba(0,0,0,.6);}
.exh-slider h3{color: #fff;}


.exh-yewu{padding: 80px 68px;overflow: hidden;position: relative;padding-bottom: 46px;}
.exh-yewu .pic{position: absolute;right: 70px;top: 61px;}
.ul-yewu{margin: 0 -25px;}
.ul-yewu li{float: left;width: 33.33%;padding: 0 25px;font-size: 14px;line-height: 24px;color: #333;margin-bottom: 8px;-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;}
.ul-yewu li .box{height:300px;background:#fff;padding-top: 25px;padding-left: 30px;box-shadow:0px 10px 60px 10px rgba(0,0,0,0.05);border-radius:20px;
	-webkit-transition: all 0.4s linear;position: relative;
	transition: all 0.4s linear;
}
.ul-yewu li .box h3{font-size: 40px;border-top: 1px solid #ccc;padding-top: 13px;margin-top: 20px;line-height: 52px;
	margin-bottom: 10px;font-family: 'alibaba';}
.ul-yewu li .box .ico img{float: right;	width: 43px;}
.ul-yewu li .box .ico{font-size: 16px;text-transform: capitalize;line-height: 43px;padding-right: 20px;font-family: 'alibaba';}
.ul-yewu li.s2{margin-top: 30px;}
.ul-yewu li.s3{margin-top: 60px;}
.ul-yewu li.s6 p{font-size: 36px;line-height: 45px;font-family: 'alibaba';}
.ul-yewu li.s6 .ico{line-height: 20px;font-size: 13px;border-top: 1px solid #ccc;padding-top: 13px;margin-top: 20px;}
.ul-yewu li.s4{margin-top: -30px;}
.ul-yewu li.s6{margin-top: 38px;}
.ul-yewu li:hover .box{transform: translateY(-8px);-webkit-transform: translateY(-8px);-o-transform: translateY(-8px);}
.exh-advantage{overflow: hidden;height: 791px;padding: 79px 70px 0 70px;}
.exh-advantage h3{color: #fff;}
.ul-advantage{margin: 0 -11px;margin-top: 16px;}
.ul-advantage li{float: left;width: 20%;padding: 0 11px;}
.ul-advantage li .pad{position: relative;overflow: hidden;}
.ul-advantage li .before{background: url(../img/bg_gray.png) no-repeat;height: 271px;width: 100%;font-size: 22px;color: #fff;
text-align: center;padding-top: 80px;}
.ul-advantage li .before img{width: 35px;margin-bottom: 18px;}
.ul-advantage li:nth-child(2n){position: relative;top: 20px;}
.ul-advantage li .after{position: absolute;left: 0;top:100%;width: 100%;height: 100%;background: url(../img/bg_green.png) no-repeat;
padding: 40px 10px 0 10px;overflow: hidden;color: #fff;font-size: 12px;line-height: 18px;transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;}
.ul-advantage li .after h3{font-size: 22px;margin-bottom: 20px;text-align: center;}
.ul-advantage li.hover .after{top: 0;}
.ul-advantage li:nth-child(7),.ul-advantage li:nth-child(9){top: 40px;position: relative;}
.ul-advantage li.s1 .before{background-image: url(../img/bg_gray1.png);}
.ul-advantage li.s2 .before{background-image: url(../img/bg_gray2.png);}
.ul-advantage li.s3 .before{background-image: url(../img/bg_gray3.png);}
.ul-advantage li.s4 .before{background-image: url(../img/bg_gray4.png);}
.ul-advantage li.s5 .before{background-image: url(../img/bg_gray5.png);}
.ul-advantage li.s1 .after{background-image: url(../img/bg_green1.png);}
.ul-advantage li.s2 .after{background-image: url(../img/bg_green2.png);}
.ul-advantage li.s3 .after{background-image: url(../img/bg_green3.png);}
.ul-advantage li.s4 .after{background-image: url(../img/bg_green4.png);}
.ul-advantage li.s5 .after{background-image: url(../img/bg_green5.png);}

.exh-see{padding: 80px 70px;overflow: hidden;background-repeat: no-repeat;background-position: center bottom;padding-bottom: 20px;}
.exh-see .txt{background: #F4F5FA;border-radius:0px 0px 40px 40px;text-align: center;padding: 19px 0;font-size: 12px;
	margin-bottom: 60px;line-height: 20px;letter-spacing: 0.2px}
.exh-see .txt em{color: #06A76D;}
.exh-see .txt h5{font-size: 16px;color: #333;font-weight: bold;}
.exh-see .txt p{margin-top: 10px;}
.exh-see .txt h6{font-size: 12px;}
.exh-see .pic img{display: block;}
.exh-see .txt dl{ display: -webkit-box;
      display: -ms-flexbox;-o-justify-content : space-between;
      display: -webkit-flex;-webkit-justify-content : space-between;
      display: flex;padding: 0 30px;margin-top: 15px;}
.exh-see .txt dl dd{padding: 0 7px;border-right: 1px solid #D1D4E7;}
.exh-see .txt dl dd:last-child{border-right: 0;}
.exh-see .imgtxt{width: 380px;}
.exh-see .imgtxt dd .txt{padding: 0 30px;padding-bottom: 17px;margin-bottom: 0;background: #fff;padding-top: 19px;}

.exh-why h3 span{width:92px;height:24px;background: url(../img/arr_d.png) 58px center no-repeat #A0875A;display: inline-block;color: #fff;
font-size: 16px;line-height: 24px;padding-left: 22px;vertical-align: middle;margin-top: -3px;cursor: pointer;}
.exh-why h3 span:hover{background-color: #BCA35B;}
.exh-why h3{position: relative;}
.exh-why h3 img{position: absolute;right: 0;top: -35px;}
.exh-why{padding: 80px 70px;overflow: hidden;}
.exh-why .txt{border-top: 1px solid #DFDFDF;padding-top: 28px;display: none;margin-top: -8px;}
.exh-why .txt dt{font-size: 18px;color: #333;line-height: 24px;font-weight: bold;	margin-bottom: 15px;}
.exh-why .txt dd{font-size: 12px;line-height: 26px;}
.exh-why .txt dl{margin-bottom: 40px;}
.exh-why .txt dl:last-child{margin-bottom: 0;}

.exh-parter{position: relative;}
.exh-parter img{display: block;}
.exh-parter h3{position: absolute;left: 70px;top: 98px;color: #fff;}
.exh-parter h3 b{color: #F7D088;}
.exh-parter h3 em{background: #F7D088;}